/*@font-face
{
   font-family:"franklin Gothic Book", "Franklin Gothic Medium";
   src: url("fuentefancy.eot");
   src: url("fuentefancy.eot?#amofranklin Gothic Book") format("embedded-opentype"),
        url("fuentefancy.woff") format("woff"),
        url("fuentefancy.ttf") format("truetype"),
        url("fuentefancy.svg#IDdelafuente") format("svg");
}*/
#tituloSidep{
    font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF0066;}

html { 
  height: 100%;
   width:100%;
   background: url(../images/fondo_principal2.png) repeat-y ;
  
}

* { 
  margin: 0;
  padding: 0;
}
body {
	margin: 0;
	padding: 0;
	margin:8px;
	text-align: justify;
	font: 13px  "Franklin Gothic Book", "Franklin Gothic Medium";
	color:#333333;
}
h4{
	font-size:0.9em;
	text-align:left;
	line-height:1em;
	margin-left:15px;
}
h5{font-size:0.9em;
   margin-left:350px;}
.negrita {
	font-weight:bold;
	text-align:justify;
}
.linkCeleste{
	text-decoration:underline;
	font:bold;
	color:#0C6B9A;
	/*color:#3a5978;*/
	
	font-size:14px;
}
.linkCeleste a:hover{
	text-decoration:underline;
	color:#990033;
	font:bold;
	
}

.linkAzul{
	text-decoration:underline;
	color:#0033FF;
	font-size:14px;
}
.linkAzul a:hover{
	text-decoration:underline;
	color:#990000;
	font-size:14px;
}
#page{
	width:1000px;
	height:auto ;/*1228px 700px;*/
	/*height:expression('790px');*/
	padding:5px;
	margin:0 auto;
	/*border:solid 1px #666666;*/
	text-align:left;
	
}
#botonera{
	text-align:right;
	margin-top:-5px;
	margin-right:8px;
}
#botonera img{border:none;}

#wrapper {
    width:1000PX; 
	/* determina el ancho de todo el cuadro*/
	/*width:expression ('990px');*/
    height:auto;
	margin:0 auto;
	border:solid 1px #666666;
	padding:8px ;
	background:#FFFFFF;
	
    
	
}
#header1 {
    /*height:auto;*/
	background-color:#FFFFFF;
	 /*padding:1px;
	/*float:left;
	position:inherit;*/
	width:996px;
	height:120px;
	background:url(../images/baner_dinrep.png) no-repeat top center;
	/*margin-bottom:1px;*/
	margin-left:2px;
	
	}
#header {
    /*height:auto;*/
	background-color:#FFFFFF;
	 /*padding:1px;
	/*float:left;
	position:inherit;*/
	width:1000px;
	height:120px;
	background:url(../images/baner_dinrep.png) no-repeat top center;
	/*margin-bottom:5px;*/
	
	
}
.header_resize {
	margin:0 auto;
	padding:0;
	/*width:970px;*/
}
/*hay otro menu1 en linea 279*/
#menu{
	float:left;
	width:160px;
	margin-left:-100%;
}
.contenedor-tabla{
   display: table;
   width:90%;
   /*border-collapse:collapse;*/
	border-collapse:inherit;
	position: static;
	margin-left:45px;
	margin-right:20px;
}

.contenedor-tabla,.contenedor-columna{
	text-align: center;
	padding:5px;
	border:1px solid  #33CCFF;
}
.contenedor-columna:hover {
	background:#0078BF;
	color:#ECF5FF;
}

.contenedor-fila{
display: table-row;
background:#ECF5FF;
	color:#0078BF;

}

.contenedor-columna{
   display: table-cell;
   background:#ECF5FF;
	color:#0078BF;
	text-transform:capitalize;

}
#menu1{/* menu de sidep global y genero*/
	float:left;
	width:235px;
	margin-left:-99.5%;
	height:auto;/*300px*/
	margin-top:60px;
	
	}
#menu3{/* menu de sidep  genero*/
	float:left;
	width:235px;
	margin-left:-99.5%;
	height:auto;/*300px*/
	margin-top:70px;
	
	}
#linksmenu1{
border:solid 2px  #666666;
}
#linksmenu1 a{
	/*float:right; */
	width:230px; 
	/*background:url(../subfondo3.gif) no-repeat;*/
	border-left:solid 1px #666666;
	text-align:left;
	margin:-1px;
	padding-top:1px;
	}
#linksmenu1 img{border:none;}
#submenu1{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu11{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	width:253px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu11a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	width:253px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu21{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:137px;*/
	/********left:440px;
	/*left:expression('350px');*/
	width:252px;
	margin-top:-20px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
	border-top:#CCCCCC solid 2px; 
	
}
#submenu21a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:137px;*/
	/********left:440px;
	/*left:expression('350px');*/
	width:305px;
	margin-top:-20px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
	border-top:#CCCCCC solid 2px; 
	
}
#submenu31{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
	border-top:#CCCCCC solid 2px; 
}
#submenu31a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:270px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
	border-top:#CCCCCC solid 2px; 
}
#submenu41{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu41a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:335px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
	
}
#submenu51{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu51a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:315px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu61{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu61a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:305px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu71{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:262px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu71a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu81{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:137px;*/
	/********left:440px;
	/*left:expression('350px');*/
	width:252px;
	margin-top:-20px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
	border-top:#CCCCCC solid 2px; 
	
}
#submenu91{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
	border-top:#CCCCCC solid 2px; 
}
#submenu101{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu111{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu121{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu131{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu141{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu2{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden; 
}
#submenu2a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:305px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden; 
}
#submenu3{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu3a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:270px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu4{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu4a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:335px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu5{
	background:#babec1;
	text-align:left;
	margin-left:200px;
    margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu5a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
    margin-left:expression('-15px');
	/*left:440px;*/
	width:315px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu6{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;    
}
#submenu6a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:305px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;    
}
#submenu7{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:262px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#submenu7a{
	background:#babec1;
	text-align:left;
	margin-left:200px;
	margin-left:expression('-15px');
	/*left:440px;*/
	width:252px;
	margin-top:-19px;
	margin-top: expression('0px');
	position: absolute;
	visibility:hidden;
}
#mapa{
	
}
#mapa img{
    border:none;}
/*hay otro mapa1 en linea 101 ojo*/	
#mapa1{
	
}
#mapa1 img{
    border:none;}
.menu1{ /* este menu es del header*/
   float:left;
   width:580px;
   height:100px;
   margin-top:23px;
   margin-left:205px;
    font-family:"Franklin Gothic Medium";
   font-size:0.95em ;
   text-align:center;
   
   
}



.menu2{   /* este menu es del header*/
    float:right;
	margin-right:20px;
	margin-left:665px;
	margin-left:expression('-30px');
	margin-top:20px;
	/*line-height:15px;
	margin-left:650px;
	*/
	width:330px;
	font-family:"Franklin Gothic Medium";
   font-size:0.95em ;
	position:absolute;}
	
p.texto1 a{
     text-decoration:none;
	 color:#333333;
	 font:"franklin Gothic Book", "Franklin Gothic Medium";
	}	
	
p.texto1{
   /*float:left;*/
   font-size:17px;
   /*margin-left:15px;*/
    text-align:center;}
	
p.texto2{
   /*float:left;
   margin-left:15px;*/
    text-align:center;}
 
p.texto2 a{
   
    text-decoration:none;
	 color:#333333; }
p.texto4{
   /*float:left;
   margin-left:15px;*/
    text-align:center;
	margin-top:0px;
	}
 
p.texto4 a{
   
    text-decoration:none;
	 color:#333333; }
p.texto5{
   /*float:left;*/
   /*margin-left:-117px;
  /* margin-left:expression('117px');*/
  /*margin-right:80px;
  margin-left:15px;*/
   text-align:center;
	margin-top:0px;
	}

 
p.texto5 a{
   
    text-decoration:none;
	 color:#333333; }

.texto3{
    /*margin-left:15px;*/
	text-align:right;
	font-size:15px;
	font: "franklin Gothic Book", "Franklin Gothic Medium" ;
	font-weight:650;
	}	 


.menu_nav {	
	float:right;
	/*width:380px; este ancho utilizo si agrego logo de facebook y twitter*/
	width:180px;
	width:expression('195px');
	/*font: bold "Franklin Gothic Medium";
	/*color:#000000;*/
	padding:5px 0 0 0;
	position:relative;
	margin-top:68px;
	
	font-size:1em;
	}
.menu_nav img {	
	border: none;
}

.menu_nav ul {
	list-style:none;
	padding:0;
	margin:0;
}
.menu_nav li {
	float:left;
	padding:0 5px;
}
.menu_nav li a {
	/*font:normal 12px  "Franklin Gothic Book", "Franklin Gothic Medium";*/
	/*font: bold "Franklin Gothic Medium";*/
	
	color:#000000;
	text-decoration:none;
	float:left;
	padding:10px 8px 14px 8px;
}
.menu_nav li a:hover {
	text-decoration:none;
	color:#41b5ff;
	/*background:url(images/hover.gif) bottom center no-repeat;*/
}
.menu_nav li.active a {
	text-decoration:none;
	color:#41b5ff;
	/*background:url(images/hover.gif) bottom center no-repeat;*/
}
.menu_nav1 li a:hover {
	text-decoration:none;
	color:#41b5ff;
	/*background:url(images/hover.gif) bottom center no-repeat;*/
}

.menu_nav1{	
	float:left;
	width:200px;
	/*width:expression('155px');*/
	padding:0;
	position:relative;
	/*margin-top:expression ('10px');
	margin-top:-40px; /*68px*/
	/*margin-bottom:-22px;*/
	margin-top:90px;
		}
		
.menu_nav1 img {	
	border: none;
}
.menu_nav1 ul {
	list-style:none;
	padding:0;
	margin:0;
}
.menu_nav1 li {
	float:right;
	padding:0 5px;
}

.menu_nav1 li a {
	/*font:normal 12px  "Franklin Gothic Book", "Franklin Gothic Medium";*/
	color:#333333;
	text-decoration:none;
	float:right;
	
}

#login{
	text-align:right;
	padding:0px 20px 0px 10px;
	float:right;
	color:#0000FF;/*#FFFFFF*/
}
.log{
    
    width:140px;
	
	text-align:right;
   display:inline;
}
#main {
    width:1000px;
	height:280px;
    overflow:hidden;
	margin-top:3px; 
	background-color:#FFFFFF;
	/*padding:0 1% 0 1%;*/
	position:relative;
}
#column1 {
/*width:178px probar con px tbn*/
    width:200px;
	height:280px;/*300px*/
	background:url(../images/cuadros_laterales.png) no-repeat ;
	/*height:expression('300px');*/
	float:left;
	
}

.nav{
position:relative;
  /*background:url(../images/cuadros_laterales.png) no-repeat ;*/
   /*float:left;/**/
   width:80%;
  
  /* margin:7% 0 15% 10% ;  /* margenes centrales*/
  /* margin-top:expression('27px');*/
   margin: 10% auto;
 }
/*.nav img{
position:absolute;

width: 100%; /* for IE 6 */
/*height:280px;

}*/

.nav li{
   list-style: none;
   position:relative; /* importante, para que el submenu tome la posición correcta*/
    
}

.nav li a{
  
  font-family:"Franklin Gothic Medium";
  font-size:13px;
  color:#333333;
  text-decoration:none;
  padding-left:11%; /* margen izquierdo de donde empieza el texto introduccion......*/
  padding-left:expression('18px');
   padding-top:9%;  /* margen entre introduccion, competencia.......*/
   display:block;
   border-bottom: 1px solid #333333;
   
}
.nav li a:hover{
   color:#006699;
}
.nav li.parent:hover{
   border:1px #999999 solid;
   margin:-1px;
   background:TRANSPARENT;
   
}

.nav li li a{
   width:88%;/*el ancho de los links del submenu, debe ser fijo, esto servirá para crear la animación mas adelante */
   display:block;
   padding:5%;  
}

/* aquí esta lo importante!! */
.nav li ul {
   width:100%;
  /* height:150px;*/
   margin:0;
   display:none;
   background:url(../images/boton.png);
   /*background:#DAF4FE ;*/
   border:1px  #666666 solid;
   position: absolute;
   left: 100%;
   top:-1px;
   text-align:center;
  
}
.nav li:hover ul {
   display: block;
}
#columna {
/*width:178px probar con px tbn*/
    width:200px;
	height:auto;/*686px*/
	/*height:expression('690px');/*este tamaño es solo para el navegador ie*/
	background:url(../images/cuadros_laterales.png) no-repeat ;
	
	float:left;
	}

#column2 {
    width:590px;
    background-color:#FFFFFF;
    height:auto;
	float:left;
	margin:5px;
	/*font-family:"Franklin Gothic Book", "Franklin Gothic Medium";*/
	overflow:hidden;
	text-align:center;
}
#column2 p {
   text-align:center;
	/* text-align:justify;*/
    font-family:"franklin Gothic Book", "Franklin Gothic Medium";
    font-size:14px;/*1.1em;*/
	line-height: 1.1em;
	
	}
#column2a {
    width:588px;
    background-color:#FFFFFF;
    height:auto;/*680px;*/
	float:left;
	margin:5px;
	/*font-family:"Franklin Gothic Book", "Franklin Gothic Medium";*/
	overflow:hidden;
}
#column2a p { text-align:justify;
font-family:"franklin Gothic Book", "Franklin Gothic Medium";
font-size:14px;/*1.1em;*/

	line-height: 1.1em;
	}
	#column4 {
    width:580px;
    background-color:#FFFFFF;
    height:630px;
	
	
	float:left;
	/*margin:10px;*/
}
#column5 {
    width:300px;
	margin-top:150px;
   height:auto;
	float:right;
	line-height:1.7em;
	text-align:left;
	
	/*margin:10px;*/
}
#column5  li a{
color:#3a5978;
text-decoration:none;
}
#column5  li a:hover{
     color:#0066CC;}
#column6 {
    width:780px;
    background-color:#FFFFFF;
	
    height:auto;
	float:left;
	margin:10px;
	font-family:"Franklin Gothic Book", "Franklin Gothic Medium";
	overflow:hidden;
	
}
.bodytextt {
	text-align:justify;
	padding:30px 40px 5px 40px;
	color:#3a5978;
	height:auto;
	min-width:75%;
	max-width:90%;
}
/*text-align:justify;
	padding:30px 40px 20px 3px;
	color:#3a5978;
	height:550px;
	min-width:75%;
	max-width:100%;**/
.bodytext {
	text-align:center;
	padding:10px 40px 20px 3px;
	/*padding:5px ;
	/*color:#3a5978;*/
	line-height:0.6em;
	width:95%;
	/*font-size:12px;
	
	font-family:"Franklin Gothic Book", "Franklin Gothic Medium";*/
	margin-left:10px;
	margin-right:10px;
}
.bodytextScroll {
	text-align:center;
	padding:10px ;
	line-height:0.6em;
	width:93%;
	margin-left:10px;
	margin-right:10px;
	overflow-x:hidden; overflow-y:scroll;
	height:600px;/*625px;/*565px;*/
}

.bodytextA {
	text-align:center;
	padding:10px ;
	line-height:0.6em;
	width:93%;
	margin-left:10px;
	margin-right:10px;
	overflow-x:hidden; overflow-y:scroll;
	height:624px;/*565px;*/
}
.bodytext1 {
	text-align:center;
	padding:10px ;
	/*color:#3a5978;*/
	width:97%;
	font-size:13px;
	line-height:1.5em;
	font-family:"Franklin Gothic Book", "Franklin Gothic Medium";
}
.bodytextEnlaces {
	text-align:left;
	padding:2px ;
	float:left;
	/*padding:10px 10px 10px 3px;*/
	width:95%;/*80%*/
	width:expression ('90%');
	font-size:14px;
	/*line-height:6px;/*0.4em;*/
	line-height:expression ('25px');
	margin-left:2px;
	margin-right:30px;
	
}
.bodytextEnlaces ul li img{
border:none;

}
.bodytext2 {
	text-align:left;
	/*padding:10px ;*/
	padding:10px 40px 20px 3px;
	width:85%;/*80%*/
	width:expression ('90%');
	font-size:14px;
	line-height:1.1em;
	line-height:expression ('25px');
	margin-left:50px;
	margin-right:30px;
	
}
.bodytext2 ul li img{
border:none;
}
.bodytext2  h2 titulo1{
   font-size:16px;
   color:#CC0066;
  
  
}
.bodytext33 {
	text-align:justify;
	padding:12px;/*10px 55px 5px 20px;*/
	color:#3a5978;
	height:auto;/*510px;*/
	width:990px;
	line-height:12px;	
	/*line-height:expression('2px');*/
	
}
.bodytext3 {
	text-align:center;
	padding:12px;
	/*margin-left:40px;*/
	margin-right:25px;
	margin-left:20px;
	color:#3a5978;
	height:auto;
	width:90%;
	line-height:15px;  /*antes 10px*/
	/*font-family:"Franklin Gothic Book", "Franklin Gothic Medium";
		
	color:#000000;*/
	font-size:1.1em;
	/*line-height:1.1em,*/
}
.bodytext3 ul li{
    margin-left:90px;
	color:#333333;}
.bodytext4 {
	text-align:center;
	padding:10px ;
	/*color:#3a5978;*/
	width:95%;
	height:260px;
	/*font-size:12px;
	line-height:1.5em;*/
	font-family:"Franklin Gothic Book", "Franklin Gothic Medium";
	margin-left:10px;
	margin-right:20px;
	overflow:scroll;
}	
.bodytext5 {
	text-align:center;
	padding:10px ;
	/*color:#3a5978;*/
	width:70%;
	height:auto;
	/*font-size:12px;
	line-height:1.5em;*/
	font-family:"Franklin Gothic Book", "Franklin Gothic Medium";
	margin-left:80px;
	margin-right:80px;
	
}

#vinculo{
	clear:none;
	width:99.6%;
	margin:auto;
	height:23px;
	text-align:left;
	vertical-align:middle;
	border-color:#bbddfd;	/*#E0F0FF;*/
	border-width:thin;
	border-style:solid;
}

	 		
.LinkChico1{
	color:#3a5978;
	font-size:13px;
	text-decoration:none;
}
.LinkChico1 a:hover{
	color:#33CC33;
	font-size:13px;
	text-decoration:none;
}
p.LinkChico2{
	color:#3a5978;
	font-size:13px;
	text-decoration:none;
}
p.LinkChico2 a:hover{
	color:#CC0000;
	font-size:13px;
	text-decoration:none;
}
.LinkChico3{color:#333333;
	font-size:13px;
	text-decoration:none;}

.titulo1 {
	/*font-weight:inherit;	*/
	color:#3a5978;
	font-size:16px;
}

.hover a:hover {
    color:#0066FF;
	
  
  }
.titulo22 {
	text-align:center;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-weight:bold;	
	/*margin-bottom:1em;
	border-bottom:solid 1px #4D5D77;
	padding-bottom:0.3em;*/
	color:#3a5978;
}
.titulo22sidep {
	text-align:center;
	font-weight:bold;
	font-family:"Franklin Gothic Medium";
	font-size:24px;
	/*font-weight:bold;	
	/*margin-bottom:1em;
	border-bottom:solid 1px #4D5D77;
	padding-bottom:0.3em;*/
	color:#3a5978;
}

.titulo33 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	color:#3a5978;
}

.titulo44 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-align:center;
	color:#3a5978;
	margin-bottom:-25px;
}
.titulo44sidep {
	font-family:"Franklin Gothic Medium";
	font-size:13px;
	text-align:center;
	color:#3a5978;
	margin-top:1px;
	/*margin-bottom:-25px;*/
}
.titulo2 {
	font-weight:inherit;	
	color:#3a5978;
	font-size:13px;
}
.titulo3 {
	font-weight:inherit;	
	color:#3a5978;
	font-size:14px;
}
.titulo3a {
	font-weight:inherit;
	font-weight: expression('normal');	
	color:#3a5978;
	font-size:14px;
	line-height:14px;
}
#contenMap{
	width:80%;
	background:transparent;
/*	padding-left:0*/
	padding-left:320px;
	padding-right:0px;
}	
.centrado{	
	/*padding:10px 40px 5px 40px;*/
	padding:5px;
	cursor:pointer;
	text-align:center;
	}
	.linkMes{color:#0099FF;
     font-size:13px;
	 text-decoration:none;
	 }
.centrado a:hover{color:#0066FF;}

	.centrado1{	
	padding:10px 40px 5px 60px;*/
	/*padding:10px 0 0 170px;
	
	/*text-align:left;*/
	line-height:1.5em;	
	
}
.centrado1 li{line-height:1.1em;
text-align:left;}
.centrado1 p{
    text-align:center;}
.centradopriv{	
/*padding:10px 40px 5px 170px;*/
	
	
	line-height:1.5em;
text-align:center;	
	
}
.centrado2{	
	/*padding:10px 40px 5px 60px;*/
	padding:10px 10px 30px 10px;
	
	text-align:center;
	line-height:1.5em;}	

#column4 p { text-align:justify;
font-family:"franklin Gothic Book", "Franklin Gothic Medium";
font-size:1.1em;

	line-height: 1.1em;
	}
h1 img{border:none;}
h1.graytitle1 {
	font: 0.7em  "Franklin Gothic Medium";
	font-size:18px;
	margin:15px 15px;
	text-align: center;
}

 p.aliniat {
    padding-left:15px;
    padding-right: 15px;
    text-indent:30px;
	text-decoration:none; 
}

.green-text{
	
    float:right;
	
	margin-right:30px;
	
 	 }
 .green-text a{
    /*color:#000000;*/
	color:#333333;
	font-size:1.0em ;
	text-decoration:none;}
.green-text a:hover{
 	color:#0099CC ;
 }
#column3 {
    width:200px;
	height:280px;
    background-color:#A3C586;
	
    
	 /*height:expression('300px');  */
    float:left;
	background:url(../images/cuadros_laterales.png) no-repeat ;
}
.enlacesDerecha{
	position: relative;
	
}

.panel{
	/*padding:10px;
	/*border:solid 1px #4D5D77;
	background-color:#4D5D77;*/
}
#panelNovedades{
    text-align:center;
/*margin:2px auto 2px;
	padding:8% 10% 21% 15%;*/
	padding:10% 8% 13% 10%;
	/*padding:12%;*/
	/*width:98%;
	height:auto;
/*width: expression('171px');*/
	float:left;
	}

.graytitle {
	font: 0.7em  "Franklin Gothic Medium";
	font-size:23px;
	/*font-weight:bold;*/
	color:#333333;
}

p.graytitle2{
	font: 0.6em  "Arno Pro Caption";
	font-size:18px;
	text-align:right;
	margin-right:15px;
	
	}
p.graytitle2 a{
    text-decoration:none;
     color:#333333;}

#novedades{
	text-align:justify;
	/*padding:14px;*/
	margin-top:3%; 
	
	
	
	
	/*margin-top:5px;
	background:#66FF66;*/
	/*min-height:140px;
	height:auto !important;*/
	height:190px;
	width:auto;	
}
	
#novedades p{
font-family:"Franklin Gothic Medium";
font-size:0.9em;
color:#333333;
	
	
	/*margin:1em;*/
}
.titulo {
	text-align:center;
	/*font-weight:bold;*/
	margin-bottom:2em;
	border-bottom:solid 1px #4D5D77;
	padding-bottom:0.5em;/*0.8em;*/
	color:#3a5978;
}
.titulosidep {
	text-align:center;
	/*font-weight:bold;*/
	margin-bottom:1em;
	/*border-bottom:solid 1px #4D5D77;
	padding-bottom:0.3em;*/}
	
h2 {
	font-size:1.3em;
	line-height:1.1em;
}
h4 {
	font-size:1.3em;
	line-height:3px;
	color:#3a5978;
}

#main2 {
    clear:both;
    width:1000px;
    overflow:hidden;
    height:auto;/*430px 330px*/
	background:#FFFFFF;
	/*padding:0 5px 0 5px;*/
	position:relative;
	/*border:2px solid #66FF33;*/
	margin-top:6px;/*10px*/
	margin-bottom:6px;/*7px*/
	
}
#main3 {
    /*clear:both;*/
    width:1000px;
    overflow:hidden;
    height:auto;/*622px*/
	background:#FFFFFF;
	margin-top:3px;
	margin-bottom:-6px; 
	/*margin-botton:expression ('-5px');
	/*padding:0 5px 0 5px;*/
	
	/*border:2px solid #66FF33;*/
	/*margin-top:10px;
	margin-bottom:5px;*/
	
}

.nav1{
   position:relative;
   float:left;
   width:200px;
   /*margin:5px 0 5px 0;  /* margenes centrales*/
   /*margin: 10% auto;*/
   /*margin:7px auto;*/
   margin:17px 0 8px 0;
   /*height:auto;/*300px*/
  /* margin-top:expression('13px'); /*-18px*/
  /* margin-bottom:expression('-50px');/*-28px*/
  /* margin-left:expression('-17px');*/
 }
 
.nav1 li{
   list-style: none;
   position:relative; /* importante, para que el submenu tome la posición correcta*/
 }

.nav1 li a{
  font-family:"Franklin Gothic Medium";
  font-size:13px;
    color:#333333;
   text-decoration:none;
    }
	
.nav1 li a:hover{
   color:#006699;
}
/*.nav1 li.parent:hover{
   border:1px #999999 solid;
   margin:-1px;
   background:#CCCC33;
   
}
/*.nav1 li li a{
   width:700px;/*el ancho de los links del submenu, debe ser fijo, esto servirá para crear la animación mas adelante */
  /* display:block;
   /*padding:5px;  */
/*}
/* aquí esta lo importante!! */

.nav1 li ul {
   width:798px;
  /* width:expression('950px');*/
 height:75px;
   margin:0;
   display:none;
   /*background:url(../images/boton.png);
   background:#DAF4FE ;
   border:1px  #666666 solid;*/
   position: absolute;
   left:100%;
   /*left:expression('215px');*/
   /*top:0;*/
   text-align:center;
  
}
.nav1 li:hover ul {
   display:inline;
}
.nav2{
   position:relative;
   float:left;
   width:200px;
   margin:18px 0  7px ; /* margin:5px 0 7px ;*/
}
.nav2 li{
   list-style: none;
   position:relative; /* importante, para que el submenu tome la posición correcta*/
 }

.nav2 li a{
  font-family:"Franklin Gothic Medium";
  font-size:13px;
    color:#333333;
   text-decoration:none;
    }
	
.nav2 li a:hover{
   color:#006699;
}
/* aquí esta lo importante!! */
.nav2 li ul {
   width:798px;
   height:75px;
   margin:0;
   display:none;
   position: absolute;
   left:100%;
   text-align:center;
  
}

.nav2 li:hover ul {
   display:inline;
}

#content{
	float:left;
	width:100%;
	height:750px;
	/*height: 900px;*/
	/*border-color:#CC0000;*/
	margin-top:0px;
	margin-bottom:4px;
}
#contentGlobal{
	float:left;
	width:100%;
	height:655px;
	/*height: 900px;*/
	/*border-color:#CC0000;*/
	margin-top:0px;
	margin-bottom:4px;
}
#content_sidep{
	float:left;
	width:100%;/*71.5%;*/
	height:auto;
	/*height: 900px;*/
	border-color:#CC0000;
	margin-top:-4px;
	margin-bottom:-16px;
	}
.wrapperpdf{
	text-align:justify;
	padding:30px 40px 40px 3px;
	/*margin-bottom:expression ('-40px');*/
	color:#3a5978;
	height:500px;
	min-width:75%;
	max-width:100%;


}
.tabla { 
	background:#FFFFFF;  
	width:100%; 
	height:100%; 
	overflow:scroll;		
}
#contenttext22{
margin: 0 3px;
	background-color:#FFFFFF; 
	/*border-left:solid 1px #999999; 
	border-right:solid 1px #999999; */
	border-bottom:solid 1px #999999; 
	height:auto !important;
	width:99%;
	width:expression('990px');
	/*height:600px;*/
	min-height:500px;
    }
#contenttext2{
	margin: 0 3px;
	background-color:#f4f4f4; 
	/*border-left:solid 1px #999999; 
	border-right:solid 1px #999999; */
	border-bottom:solid 1px #999999; 
	height:auto !important;
	width:99%;
	width:expression('990px');
	/*height:600px;*/
	min-height:500px;
}
#contenttextv{
	margin: 0 180px;
	background-color:#f4f4f4; 
	/*border-left:solid 1px #999999; 
	border-right:solid 1px #999999; 
	border-bottom:solid 1px #999999; */
	background-image:url(../images/sombracabecera3.gif);
	background-repeat:repeat-x;
	height:auto !important;
	/*height:570px;*/
	min-height:570px;
}
#contenttext{
	margin: 0 50px;
	background-color:#f4f4f4; 
	border-left:solid 1px #999999; 
	border-right:solid 1px #999999; 
	border-bottom:solid 1px #999999; 
	/*background-image:url(../images/sombracabecera3.gif);*/
	background:#CCCCCC;
	background-repeat:repeat-x;
	height:auto !important;
	height:570px;
	min-height:570px;
}
#contenttext1{
	margin: 0 2px 0 3px;
	background-color:#f4f4f4; 
	/*border-left:solid 1px #999999; 
	border-right:solid 1px #999999; 
	/*border-bottom:solid 1px #999999; */
	height:auto !important;
	width:993px;	
	min-width:70.8%;
	height:800px;
	/*min-height:620px;*/
}

#fila1a {
	display:inline;
 	height:75px;
	width:798px;
	float:left;
	background:url(../images/sidep_chico.png) no-repeat;
	  }
#fila2a {

 	height:75px;
	width:798px;
	float:left;
	background:url(../images/mapas_chico.png) no-repeat;
	  }
#fila3a {

 	height:75px;
	width:798px;
	float:left;
	background:url(../images/estudios_chico.png) no-repeat;
	  }
#fila4a {

 	height:75px;
	width:798px;
	float:left;
	background:url(../images/fofeso_chico.png) no-repeat;
	  }
#fila5a {

 	height:75px;
	width:798px;
	float:left;
	background:url(../images/fofeso_chico.png) no-repeat;
	  }
#fila6a {

 	height:75px;
	width:798px;
	float:left;
	/*background:url(../images/fortalecimiento_chico.png no-repeat);*/
	background:url(../images/fortalecimiento_chico.png) no-repeat;
	  }
  
 #fila11 {
/*background:url(../images/sidep_boton.png);*/
 	height:75px;
	width:200px;
	float:left;
	margin-bottom:10px;
  }
  .seis{
  width:150px;
  height:30px;
  float:left;
   margin-left:200px;
  margin-top:5px;
    }
  .seisA{
  width:150px;
  height:40px;
  float:left;
   margin-left:450px;
  margin-top:1px;
    }
	.seiss{
  width:150px;
  height:30px;
  float:left;
   margin-left:200px;
  margin-top:20px;
    }
    .siete{
  width:150px;
  float:left;
  height:40px;
  margin-left:35px;
  margin-top:20px;
  /*   z-index:10;*/
    }
.ocho{
  width:150px;
  height:30px;
  float:left;
   margin-left:90px;
  margin-top:25px;
    }	
	.ochooo{
  width:150px;
  height:30px;
  float:left;
   margin-left:190px;
  margin-top:33px;
    }	
	.ochoexport{
  width:150px;
  height:30px;
  float:left;
   margin-left:190px;
  margin-top:25px;
    }	
	 .nueveexport{
  width:150px;
  height:30px;
  float:left;
   margin-left:55px;
   margin-top:25px;
   }
   .diezleft{
  width:150px;
  height:30px;
  float:left;
   margin-left:290px;
  margin-top:20px;
    }	
	.nuevee{
  width:150px;
  height:30px;
  float:left;
   margin-left:50px;
  margin-top:25px;
    }	
	.diezz{
  width:150px;
  height:30px;
  float:left;
   margin-left:30px;
  margin-top:25px;
    }
	.once{
  width:150px;
  height:30px;
  float:left;
   margin-left:290px;
  margin-top:25px;
    }		
	.onceA{
  width:150px;
  height:30px;
  float:left;
   margin-left:290px;
  margin-top:10px;
    }	
 .fleft {
     float:left;
     width:auto;
     /*position:relative;*/}
.fleft ul{
	   
	   color:#333333;}
	   .fleft ul a:hover{color:#0000FF;}	
	 
.fright {
     float:right;
     position:relative;}
	 
.fcenter {
     float:inherit;
	 line-height:1.5em;
	 text-align:center;
	 font-weight:inherit;	
	color:#3a5978; /*#*/
	 font-size:13px;
	 }
	 .fcenter ul a{
	    text-decoration:none; 	   
	    color:#3a5978;}
	  
	   .fcenter ul a:hover{color:#0000FF;}
.fcenterMapa {
     float:inherit;
	 line-height:1.4em;
	 text-align:center;
	 font-weight:inherit;	
	color:#3a5978; /*#*/
	 font-size:13px;
	 }
	 .fcenterMapa ul a{
	    text-decoration:none; 	   
	    color:#3a5978;}
	  
	   .fcenterMapa ul a:hover{color:#0000FF;}
	 
	 
.fclear {clear:both}
.imagen_fondo img{
margin-top:-50px;
position:relative;

   width:995px;
   height:100%;
   z-index:9;}
 
#fila1 {
background:url(../images/sidep.png);
 	height:75px;
	width:1000px;
	float:left;
	margin-bottom:6px;/*10px*/
  }
  #fila11 {
   background:url(../images/sidep_boton.png);
 	height:75px;
	width:200px;
	
	margin-bottom:5px;
	
  }
  #fila12 {
background:url(../images/mapas_boton.png);
 	height:75px;
	width:200px;
	
	margin-bottom:5px;
	
  }
  #fila13 {
background:url(../images/estudios_boton.png);
 	height:75px;
	width:200px;
	
	margin-bottom:5px;
  }
  #fila14 {
background:url(../images/fofeso_boton.png);
 	height:75px;
	width:200px;
	
	margin-bottom:5px;
  }
.cuadro{
  width:1000px;
  z-index:10;
  position:absolute;
  margin-top:20px;
  }
  .cuatro{
  width:150px;
  float:left;
  height:40px;
 /* margin-left:expression('342px');*/
  margin-left:340px;
  }
  .cinco{
  width:150px;
  float:left;
  height:40px;
  margin-left:48px;
    }

#fila2 {
background:url(../images/mapas.png) no-repeat;
height:75px;
width:1000px;
float:left;
margin-bottom:6px;
}

#fila6 {
background:url(../images/fortalecimiento.png) no-repeat;
height:75px;
width:1000px;
float:left;
margin-bottom:6px;
}
.cuadro1{
  width:1000px;
  z-index:10;
  position:absolute;
  margin-top:25px;
  }
 .cuadro1A{
  width:1000px;
  z-index:10;
  position:absolute;
  margin-top:10px;
  }
.uno{
  width:150px;
  height:30px;
  float:left;
   margin-left:250px;
  /*margin-left:expression('220px');
 
  margin-top:15px;
  margin-top:expression('20px');*/}
.dos{
width:150px;
height:30px;
float:left;
margin-left:45px;
/*margin-left:expression('30px');

margin-top:15px;
margin-top:expression('20px');*/}
.tres{
  width:150px;
  float:left;
  height:30px;
  margin-left:45px;
 /*margin-left:expression('30px');
  margin-left:40px;
margin-top:5px;
margin-top:expression('20px')*/;
  }

#fila3 {
  height:75px;
  width:1000px;
  float:left;  
  background:url(../images/estudios.png);
  margin-bottom:6px;/*10px;*/
}
.nueve{
  width:150px;
  height:30px;
  float:left;
   margin-left:345px;
   margin-top:13px;
   }
 .nueveleft{
  width:150px;
  height:30px;
  float:left;
   margin-left:25px;
   margin-top:33px;
   }
   
   .diez{
  width:150px;
  height:30px;
  float:left;
   margin-left:28px;
   margin-top:13px;
   }
#fila4 {
background:url(../images/fofeso.png);
height:75px;
  width:1000px;
  float:left;  
   
 }
 #fila5 {
background:url(../images/fofeso.png);
height:75px;
  width:1000px;
  float:left;  
   
 }
 .cuadro3{
  width:1000px;
  height:75px;
  z-index:10;
  position:absolute;
  margin-top:20px;
  }
  .cuadro4{
  width:1000px;
  height:75px;
  z-index:10;
  position:absolute;
  margin-top:20px;
  
  }
.seis{
  width:150px;
  height:30px;
  float:left;
   margin-left:445px;}
.texto{
font-family:"Franklin Gothic Medium";
font-size:13px;
color:#333333; 
text-align:center;
line-height:15px;}

.texto a{
text-decoration:none;
color:#333333; 
}
#textoppal{ 
	padding-bottom:2px;
	text-align:center;
}

#footer11 {
background:url(../images/footer1.png) no-repeat;
/*width:994px;*/
clear:both;
overflow:hidden;
    height:30px;
	position:relative;
	font-size:0.9em;
	color:#333333;
	margin-left:3px;
	
	}

  
 
#footer {
background:url(../images/footer1.png) no-repeat;
width:1000px;
clear:both;
overflow:hidden;
    height:30px;
	position:relative;
	font-size:0.9em;
	color:#333333;
	}
.footer1{
  float:left;
  width:990px;
  height:30px;
    }
  .seisss{
  width:900px;
  height:30px;
  float:left;
   margin-left:20px;
   margin-top:8px;
   position:relative;
   z-index:10;
   }
   
    .seissss{
  width:550px;
  height:30px;
  float:left;
   margin-left:70px;
   margin-top:8px;
   position:relative;
   z-index:10;}
   
  